From: [email-masked] (David Boeren)
Date: Thu, 30 Sep 93 23:55:33 -0400

More about the GUS:

The free toolkit is fairly good, although it COULD stand to be updated.
Here in Orlando we are using it to get sound in VR environments running under
Sense8 Worldtoolkit.  We use 2 486/50s rendering right/left eyes.  However,
the GUS toolkit dos not get along well with 32 bit DOS-extender likers.
Instead, we run a serial cable across the room to an older 386sx that we use
as a sound server.  It holds sonuds and takes commands over the serial port to
load, play, loop, etc the sound files contained over there.  All commands are
a few bytes long, so there is not really ANY performance impact.  Actually,
we have an entire remotely run windowing system so we can display debuggin
info or performance metrics there if we needed to.  However, that much I/O over
the COMM port does make a difference, so we generally only use it for sounds.
It works well though.  I wrote all the remote window system code including the sound controls.  If anyone wants to know more about it let me know.  I'd be
happy to hlp out anyone who wants to use the UGS (remotely or not) to
spice up their VR spps.